@import url(https://fonts.googleapis.com/css?family=RobotoDraft:300,400,500,700,400italic);

/* GLOBAL RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* BOX SIZING */
html {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
       -moz-box-sizing: inherit;
            box-sizing: inherit;
}

/* GENERAL */
body {
    background: #212121;
    color: #3e3e3e;
    font: 16px/1.5 'RobotoDraft', Helvetica, Arial, sans-serif;
    min-width: 1024px;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
a {
    text-decoration: none;
}
.color-red {
    color: #e52e2e !important;
}
.hidden {
    display: none;
}
img {
    max-width: 100%;
}

/* BASIC POSITIONING */
.container {
    margin: 0 auto;
    max-width: 1320px;
    position: relative;
    width: 90%;
}
.container:after {
    content: "";
    display: table;
    clear: both;
}

#header, #main, #footer, #footnote {
}
#header {
    background: #0D47A1;
    box-shadow: 0 2px 3px rgba(0,0,0,0.1);
    position: relative;
    z-index: 10;
}
.backend #header {
    background: #263238;
}
#main {
    background-color: #FFF;
}
#main .container {
    padding: 48px 0;
}
/*.site-has-sidebar #main .container {
    max-width: 1000px;
}*/
.clear {
    clear: both;
    display: block;
    overflow: hidden;
}
.float-left {
    float: left;
}
.float-right {
    float: right !important;
}

/* LOGO */
#logo {
    float: left;
    padding-bottom: 48px;
    padding-top: 48px;
}
#logo a {
    background: url(../NEUimg/logo2015.png) no-repeat;
    display: block;
    height: 26px;
    text-indent: -999em;
    width: 330px;
}

/* META */
#meta {
    color: #FFF;
    top: 48px;
    right: 0;
    position: absolute;
}
#meta ul li {
    display: inline-block;
    font-weight: bold;
    padding: 0 12px;
    vertical-align: middle;
}
#meta ul div {
    display: inline-block;
}
#meta ul li a {
    color: rgba(255,255,255,0.75);
    display: block;
    font-weight: normal;
}
#meta ul li:last-child {
    padding-right: 0;
}

/* NAV */
#nav {
    clear: both;
}
#nav > ul {
    display: table;
    table-layout: fixed;
    width: 100%;
}
#nav > ul > li {
    display: table-cell;
    vertical-align: top;
}
#nav > ul > li > a {
    background-color: rgba(255,255,255,0.1);
    color: rgba(255,255,255,0.75);
    display: block;
    font-weight: 700;
    height: 60px;
    line-height: 24px;
    overflow: hidden;
    padding: 18px 24px;
    text-align: center;
    text-overflow: ellipsis;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    white-space: nowrap;
}
#nav > ul > li > a:hover {
    background-color: rgba(255,255,255,0.2);
    color: #fff;
}
#nav > ul > .active > a {
    border-bottom: 5px solid #caa661;
    color: #fff;
}
#nav > ul > li > ul {
    background-color: #eeeeef;
    position: absolute;
    text-align: center;
    top: 100%;
    width: 100%;
}
#nav > ul > li > ul > li {
    display: inline-block;
}
#nav > ul > li > ul > li > a {
    display: inline-block;
    color: inherit;
    line-height: 24px;
    padding: 12px 10px;
}

/* HERO */
.hero {
    height: 480px;
    position: relative;
}
.hero-image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    z-index: -1;
}
.hero .domain-check {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}
.hero-copy {
    color: #fff;
    height: 320px;
    margin: 0 auto;
    padding: 84px 48px;
    position: relative;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 320px;
}
.hero-copy:before {
    background-color: #caa661;
    box-shadow: 0 4px 8px rgba(0,0,0,0.25);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
    width: 100%;
    z-index: -1;
}
.hero-title {
    font-size: 4.5em;
    font-weight: 700;
    line-height: 1.2;
}
.hero-text .price {
    font-size: 3em;
    font-weight: 700;
    letter-spacing: -0.04em;
}
.hero-text .price-currency {
    font-size: 0.375em;
    font-weight: 400;
    letter-spacing: 0;
}

/* GALLERY */
.gallery {
    height: 100%;
}
.gallery .gallery-cell {
    height: 100%;
    width: 100%;
}
.gallery .flickity-page-dots {
    bottom: 10px;
}

/* DOMAIN CHECK */
.domain-check {
    background-color: #e0e0e0;
    bottom: 0;
    padding: 24px 0;
    text-align: center;
}
.domain-check form .label {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    vertical-align: middle;
}
.domain-check form .text {
    margin: 0 4px;
    width: 38%;
}
.domain-check form .text:focus,
.domain-check form .textarea:focus {
    color: #3e3e3e;
}
.domain-check form .btn-default {
    display: inline-block;
    vertical-align: middle;
}

/* ROTE LEISTE */
.start .domain-check,
.domain-check.domain-check-red {
    background-color: #B71C1C;
}
.start .domain-check form .label,
.domain-check.domain-check-red form .label {
    color: #fff;
}
.start .domain-check a.btn-default,
.start .domain-check div.btn-default button,
.domain-check.domain-check-red a.btn-default,
.domain-check.domain-check-red div.btn-default button {
    background: #caa661 !important;
}
.start .domain-check a.btn-default:hover,
.start .domain-check div.btn-default button:hover,
.domain-check.domain-check-red a.btn-default:hover,
.domain-check.domain-check-red div.btn-default button:hover {
    background: #d6b372 !important;
}

/* BUTTON GROUP */
.button-group {
    text-align: center;
}
.button-group .button {
    background-color: #0D47A1;
    color: #fff !important;
    display: inline-block;
    padding: 2em 4em;
    margin-bottom: 1em;
    transition: background-color 0.3s ease-in-out;
}
.button-group .button:hover {
    background-color: #3868B2;
}
.button-group .button:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.button-group .button:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

/* TEASER GROUP */
.teaser-group {
    margin-left: -30px;
    text-align: center;
}
.teaser-group .teaser {
    float: left;
    margin-bottom: 3em;
    padding-left: 30px;
    position: relative;
    width: 33.33333333%;
}
.teaser .teaser__image {
    margin-bottom: 12px;
}
.teaser .teaser__image img {
    margin: 0 auto;
}
.teaser .teaser__title {
    color: #1565C0;
    font-size: 1.25em;
    line-height: 1.2;
    margin-bottom: .5em;
}
.teaser .teaser__body {
    margin-bottom: .75em;
}
.teaser .teaser__url {
}

/* FLAG */
.flag .flag__image,
.flag .flag__body {
  vertical-align: middle;
}

.flag--top .flag .flag__image,
.flag--top .flag .flag__body {
  vertical-align: top;
}

.flag--bottom .flag .flag__image,
.flag--bottom .flag .flag__body {
  vertical-align: bottom;
}

.flag .flag__image > img {
  display: block;
}

.flag .flag__body {
  padding: 1.66667em 2.77778em;
}

.flag .flag__body p {
  margin: 0;
}

@media (min-width: 46.875em) {
  .flag {
    clear: both;
    display: table;
    width: 100%;
  }
  .flag .flag__image,
  .flag .flag__body {
    display: table-cell;
    width: 50%;
  }
  .flag .flag__image {
    width: 30%;
  }
  .flag .flag__body {
    width: 70%
  }
}


/* TABS */
#billboard {
    float: left;
    padding: 12px;
    width: 936px;
}
#billboard .tabs-content {
    background: url(../NEUimg/tabs-content-bg.jpg) no-repeat;
    float: left;
    height: 306px;
    width: 936px;
}
#billboard #email, #billboard #webspace, #billboard #sedo {
    display: none;
}
#billboard .tabs-content div.float-left,
#billboard .tabs-content div.float-right {
    padding: 0 36px;
}
#billboard .tabs-content h1 {
    color: #FFF;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: -2px;
    margin: 36px 0 18px;
    width: 396px;
}
#billboard .tabs-content p {
    color: #FFF;
    font-size: 12px;
    padding: 0 0 18px;
    width: 396px;
}
#billboard .tabs-nav {
    float: left;
}
#billboard .tabs-nav li {
    float: left;
}
#billboard .tabs-nav li a {
    background-image: url(../NEUimg/tabs-nav-bg.jpg);
    background-repeat: no-repeat;
    color: #FFF;
    display: block;
    float: left;
    font-size: 11px;
    height: 66px;
    padding: 12px 12px 12px 75px;
    width: 147px;
}
#billboard .tabs-nav li#tabs-nav-1 a {
    background-position: 0 0;
}
#billboard .tabs-nav li#tabs-nav-1 a.active  {
    background-position: 0 -90px;
}
#billboard .tabs-nav li#tabs-nav-2 a {
    background-position: -234px 0;
}
#billboard .tabs-nav li#tabs-nav-2 a.active {
    background-position: -234px -90px;
}
#billboard .tabs-nav li#tabs-nav-3 a {
    background-position: -468px 0;
}
#billboard .tabs-nav li#tabs-nav-3 a.active {
    background-position: -468px -90px;
}
#billboard .tabs-nav li#tabs-nav-4 a {
    background-position: -702px 0;
}
#billboard .tabs-nav li#tabs-nav-4 a.active {
    background-position: -702px -90px;
}
#billboard .tabs-nav li a span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -1px;
}

/* PRICES */
#prices {
}
#teaser,
#all {
    float: left;
    position: relative;
    width: 100%;
}
#prices h1 {
    display: inline-block;
}
#prices .btn-gold {
    float: right;
}
#teaser ul {
    margin-left: -24px;
}
#teaser ul li {
    float: left;
    padding-left: 24px;
    width: 33.333333333%;
}
#prices table.std tbody tr td,
#domain-prices tbody tr td {
    cursor: pointer;
}
#prices table.std tfoot tr td {
    text-align: right !important;
}

/* BANNER */
.banner {
    background-size: cover;
    background-position: center bottom;
    dislay: table;
    position: relative;
    text-align: right;
    vertical-align: middle;
}
.banner .container {
    display: table;
    height: 400px;
}
.banner .banner__title {
    display: table-cell;
    vertical-align: middle;
}
.banner .banner__title__container {
    background-color: #0D47A1;
    color: #fff;
    display: inline-block;
    font-size: 1.5em;
    padding: 1em;
    text-align: left;
    max-width: 500px;
}

/* CONTENT */
.site #content {
    margin: 0 auto;
    max-width: 720px;
}

.site-has-sidebar #content {
    float: left;
    max-width: 720px;
    width: 75%;
}
.wide #content {
}
.start #content {
}
#content h1 {
    color: #1565C0;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: -0.01em;
    line-height: 1.2;
    margin-bottom: 30px;
}
.backend #content h1 {
    color: #37474F;
}
#content h2 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 18px;
}
#content h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 12px;
}
#content p {
    margin-bottom: 24px;
}
#content a {
    color: #2196F3;
}
/*.backend #content a {
    color: #607D8B;
}*/
#content a.img-noborder {
  border-bottom: 0px;
  margin-bottom: -3px;
}
#content a:hover {
}
#content a.img-noborder:hover {
  border-bottom: 0px;
  margin-bottom: -3px;
}
#content table {
    margin-bottom: 24px;
}
#content pre {
	padding: 3px;
	border: 1px solid #B7C8DE;
	font: 12px/18px courier, sans-monospace;
}
#content ul.std,
#content ul.pdf-list {
    #background: url(../NEUimg/teaser-bg.gif) repeat-x left bottom #FFF;
    #border: 1px solid #B7C8DE;
    #color: #283D5A;
    padding: 3px 5px;
    margin-bottom: 24px;
}
#content ul.feature-list {
    border-top: 1px solid #e0e0e0;
    margin-bottom: 24px;
}
#content ul.std li {
    background: url(../NEUimg/ul-std-bg.gif) no-repeat 0 6px;
    margin: 9px 0;
    padding-left: 15px;
}
#content ul.std li ul {
    background: none;
    border: 0;
    margin-bottom: 0;
}
#content ul.std li ul li {
    background: url(../NEUimg/ul-std-sub-bg.gif) no-repeat 0 8px;
    font-size: 11px;
    margin: 5px 0;
    padding-left: 13px;
}
#content ul.std li .msgInfo {
    margin-top: 9px;
}
#content ul.pdf-list li {
    background: url(../NEUimg/pdf.gif) no-repeat 0 1px;
    margin: 9px 0;
    padding-left: 24px;
}
#content ul.feature-list li {
    border-bottom: 1px solid #e0e0e0;
    padding: 12px 0 12px 30px;
    position: relative;
}
#content .feature-list li:after {
  color: #4CAF50;
  content: "\e60c";
  font-family: "icomoon";
  position: absolute;
  left: 0;
  font-size: 1.5em;
  top: 0.25em;
}
#content ul.action-list {
    margin-bottom: 18px;
}
#content ul.action-list li {
    clear: both;
    overflow: hidden;
    margin: 9px 0;
    width: 100%;
}
#content .small-print {
    color: #9e9e9e;
    font-size: 14px;
}
#content .btn-wrapper {
    float: left;
    margin-bottom: 18px;
    width: 100%;
}
#content .erklaerung {
	list-style-position:outside;
	list-style-type:decimal;
	padding-left:20px;
}
#content .erklaerung  li{
	padding-bottom:20px;
}
#content .accordion {
    border-top: 1px solid #e0e0e0;
    margin-bottom: 24px;
}
#content .accordion-item {
    border-bottom: 1px solid #e0e0e0;
    padding: 12px 30px 12px 0;
    position: relative;
}
#content .accordion-item:after {
  color: #757575;
  content: "\e600";
  font-family: "icomoon";
  position: absolute;
  right: 0;
  font-size: 1.5em;
  top: 0.25em;
}
#content .accordion-item .accordion-panel {
    display: none;
}
#content .accordion-item.is-opened .accordion-panel {
    display: block;
}

/* Panels */
.panel-red {
    background: #C62828;
}
.panel-gray {
    background: #e0e0e0;
}
.panel-blue {
    background: #0D47A1;
    color: #fff;
}

/* SIDEBAR */
#sidebar {
    float: left;
    max-width: 300px;
    padding-right: 40px;
    width: 25%;
}
#sidebar .sub-navigation > li > a {
    border-left: 2px solid #e0e0e0;
    color: rgba(0,0,0,0.5);
    display: block;
    padding: 6px 20px;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
#sidebar .sub-navigation > .active > a {
    border-color: #caa661;
    color: inherit;
}
#sidebar .sub-navigation > li > a:hover {
    background-color: #f5f5f5;
    color: inherit;
}
/* #sidebar {
    float: left;
    padding: 24px 24px 24px 12px;
    width: 284px;
}
#sidebar .teaser {
    background: url(../NEUimg/teaser-bg.gif) repeat-x left bottom #FFF;
    margin-bottom: 24px;
    width: 284px;
}
#sidebar .teaser .inner {
    background: url(../NEUimg/glow-bg.gif) repeat-x left bottom;
    border: 1px solid #B7C8DE;
    border-top: 0;
    overflow: hidden;
    padding: 9px;
    width: 264px;
}
#sidebar .teaser h2 {
    background: url(../NEUimg/teaser-h2-bg.gif) repeat-x left top #2E5C99;
    color: #FFF;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 9px 5px;
    text-transform: uppercase;
}
#sidebar .teaser p {
    color: #283D5A;
    font-size: 11px;
    margin-bottom: 18px;
}
#sidebar .teaser img {
    vertical-align: top;
}
#sidebar .teaser .inner img.float-right {
    margin: 6px 0 6px 12px;
}
#sidebar .teaser .inner img.float-left {
    margin: 6px 12px 6px 0;
}
#sidebar table.std {
    margin-bottom: 9px;
}
#sidebar table.std thead tr th,
#sidebar table.std tbody tr th {
    font-size: 11px;
    padding: 2px 6px;
}
#sidebar table.std tbody tr td {
    font-size: 11px;
    padding: 2px 6px;
}
#sidebar table.std tfoot tr th,
#sidebar table.std tfoot tr td {
    font-size: 11px;
    padding: 2px 6px;
} */

/* TABLE */
table.wide {
    width: 100%;
}
table.std thead tr th,
table.std tbody tr th {
    border-bottom: 1px solid #e0e0e0;
    color: #757575;
    font-size: 14px;
    font-weight: 500;
    padding: 6px 12px;
    text-align: left;
    white-space: nowrap;
}
table.std .first {
}
table.std .top {
    border-top: 1px solid #B7C8DE;
}
table.std .width-auto {
    white-space: nowrap;
    width: 1%;
}
table.std .width-auto .checkbox {
    margin-left: 0;
    margin-right: 0;
}
table.std .btn-red,
table.std .btn-gold {
    padding: 0;
    text-align: center;
    min-width: 24px;
}
table.std .vertical-align-middle {
    vertical-align: middle;
}
table.std .price {
    text-align: right;
    white-space: nowrap;
    width: 1%;
}
table.std .info {
    display: none;
}
table.std .blank {
    display: none;
}
table.std tbody .highlight td {
    background-color: #f5f5f5;
}
table.std tbody .highlight td a {
}
table.std tfoot .blank {
    border: 0;
}
table.std tbody tr td {
    border-bottom: 1px solid #e0e0e0;
    padding: 8px 12px;
    transition: background-color 0.25s ease-out;
}
table.std tbody tr.even td {
}
table.std tbody tr td.domain {
}
table.std tbody tr td.domain strong {
}
table.std tfoot tr th,
table.std tfoot tr td {
    color: #9e9e9e;
    font-size: 14px;
    padding: 6px 0;
}

/* MEDIA */
.media {
    display: block;
    margin-bottom: 24px;
}
.media:after {
    content: "";
    display: table;
    clear: both;
}
.media-image {
    float: left;
    margin-right: 24px;
}
.media-image > img {
    display: block;
}
.media-body {
    display: block;
    overflow: hidden;
}
.media-body > *:last-child {
    margin-bottom: 0;
}

/* CART */
.highlightEndOrder {
	border: 1px solid #B7C8DE;
	padding: 15px;
	background-color: #E7EFF3;
}
#cart tbody tr td.action  {
    border-right: 0 !important;
    padding-right: 0 !important;
    width: 1% !important;
}
#cart tbody tr td.period  {
    width: 1% !important;
}
#cart tfoot {
    border-top: 1px solid #ddd;
}
#cart tfoot tr td {
     padding: 8px 12px;
}
#cart tfoot tr th,
#cart tfoot tr td  {
    color: #283D5A;
    font-size: 100%;
    text-align: left;
}
.sidebar #cart tfoot tr th ,
.sidebar #cart tfoot tr td  {
    font-size: 11px;
}
#cart tbody tr td a.btn-remove {
    background: transparent url(../img/btn-remove.gif) no-repeat scroll left center;
    border-bottom: 0 none;
    display: block;
    height: 18px;
    text-indent: -999em;
    width: 10px;
}
#content a.btn-chk {
  background: url(../img/btn-chk.png) no-repeat left center;
  border-bottom: 0;
  display: block;
  height: 18px;
  text-indent: -999em;
  width: 13px;
}
#content a.btn-chk-active {
  background: url(../img/btn-chk_active.png) no-repeat left center;
  border-bottom: 0;
  display: block;
  height: 18px;
  text-indent: -999em;
  width: 13px;
}
/* LOOKUP-RESULT */
#lookup-result thead tr th.availibility,
#lookup-result tbody tr td.availibility,
#lookup-result thead tr th.action,
#lookup-result tbody tr td.action,
#lookup-result thead tr th.check,
#lookup-result tbody tr td.check {
    white-space: nowrap;
    width: 1%;
}
table.std tbody tr.available td {
    background-color: #e8ffe5 !important;
    color: #0b8000 !important;
}

table.std tbody tr.notAvailable td {
    background-color: #ffe5e5 !important;
    color: #B71C1C !important;
}
table.std tbody tr.inactive td {
	background-color:#EEEEEE !important;
	color:#AAAAAA !important;
}
#lookup-result tbody tr td.check input {
    margin-left: 0;
    margin-right: 0;
}

/* FORMULAR */
form .label {
    display: inline-block;
    font-weight: 500;
}
form .label span {
    font-weight: 400;
}
form .text,
form .textarea,
form .select {
    background: #FFF;
    border: 0px solid #fff;
    border-radius: 2px;
    color: #757575;
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 6px;
    vertical-align: middle;
    width: 350px;
}
form .textarea {
}
form input.checkbox {
    display: inline-block;
    margin-left: 0;
    position: relative;
    top: 1px;
    vertical-align: top;
}
form .select {
    height: 36px;
}
form .text:focus,
form .textarea:focus {
    outline: none;
}
form .note {
    font-style: italic;
    font-size: 14px;
    margin-bottom: 0 !important;
}
form.std fieldset {
    background: url(../NEUimg/glow-bg.gif) repeat-x #EFF3F7;
    border: 1px solid #B7C8DE;
    color: #283D5A;
    margin-bottom: 18px;
    padding: 11px;
}
form.std .col {
    width: 268px;
}
form.std .wide {
    width: 602px;
}
form.std .float-left {
    padding-right: 12px;
}
form.std .float-right {
    padding-left: 12px;
}
form.std .step {
    margin-bottom: 18px;
}
form.std .step ol {
    margin-top: 18px;
}
form.std .inline {
    float: left;
    margin-right: 12px;
}
form.std .frmError {
    color: #B71C1C !important;
}
form.std .step .textarea {
    height: 159px;
}
form.std .step .note {
    display: block;
}
form.std .step .captcha {
    border: 1px solid #D5D5D5;
    vertical-align: top;
}
form.std .step .street,
form.std .step .city {
    width: 145px;
}
form.std .step .number,
form.std .step .zip {
    width: 43px;
}
form.std .step .month {
    width: 20px;
}
form.std .step .year {
    width: 35px;
}
form.std .step .radio {
    font-weight: normal;
}

/* TEST */
form#test fieldset {
    background: #e0e0e0;
    margin-bottom: 24px;
    padding: 24px 12px 0;
}
form#test fieldset:after {
    content: "";
    display: table;
    clear: both;
}
form#test fieldset .row,
form#test fieldset .col {
    float: left;
    padding: 0 12px 12px;
    width: 100%;
}
form#test fieldset .col {
    /*width: 50%;*/
}
form#test fieldset .row .row {
    padding: 0;
}
form#test fieldset ol li {
    float: left;
    padding: 0 0 12px;
    position: relative;
    width: 100%;
}
form#test fieldset .label-wrapper {
    float: left;
    text-align: right;
    padding-bottom: 6px;
    padding-right: 12px;
    padding-top: 6px;
    width: 25%;
}
form#test fieldset label.checkbox,
form#test fieldset label.radio {
    display: inline-block;
    font-weight: 400;
}
form#test fieldset label.frmError {
    color: #B71C1C;
}
form#test fieldset .col .input-wrapper {
    float: right;
    width: 75%;
    position: relative;
}
form#test fieldset .row .input-wrapper {
    float: right;
    width: 75%;
}
form#test fieldset input.text,
form#test fieldset .textarea {
}
form#test fieldset .input-wrapper input.street,
form#test fieldset .input-wrapper input.city {
    width: 287px;
}
form#test fieldset .input-wrapper input.number,
form#test fieldset .input-wrapper input.zip,
form#test fieldset .input-wrapper input.month,
form#test fieldset .input-wrapper input.year {
    width: 60px;
}
form#test li input.checkbox,
form#test li input.radio {
    left: 0;
    position: absolute;
}
form#test li input.checkbox + label,
form#test li input.radio +label {
    margin-left: 20px;
}
form#test fieldset .input-wrapper .disabled {
    display: inline-block;
    padding: 6px 0;
}
form#test fieldset .records input.text {
    width: 150px !important;
}
form#test fieldset .msgInfo,
form#test fieldset .msgSuccess,
form#test fieldset .msgWarning,
form#test fieldset .msgError {
    margin: 6px 0 !important;
}

/* LOOKUP */
#lookup form,
#lookup form ol,
#lookup form ol li,
#lookup form ol li .label,
#lookup form ol li .text,
#lookup form ol li .btn-red {
    float: left;
}
#lookup form {
    margin-bottom: 18px;
}
#sidebar #lookup form {
    margin-bottom: 24px;
}
#lookup form ol {
    background: #C62828;
    padding: 23px;
    width: 556px;
}
#lookup form.small ol {
    padding: 11px;
    width: 580px;
}
#sidebar #lookup form.small ol {
    padding: 11px;
    width: 260px;
}
.start #lookup form ol {
    width: auto;
}
/* Fullsize Background image on Start-Site
.start #lookup {
	background-image: url(../NEUimg/start-xxx.jpg)
}
.start #lookup a.link img {
	display: none;
}
*/
.start #lookup a.link {
	display: block;
	width: 468px;
	height: 306px;
	float: right;
}
#lookup form ol li .text {
    border-left: 1px solid #666;
    border-top: 1px solid #666;
    margin: 0 6px;
    width: 360px;
}
#sidebar #lookup form.small ol li .text {
    width: 135px;
}
#lookup form ol li .label {
    color: #F9DFDF;
    font-size: 12px;
    margin-top: 2px;
}
#lookup form ol li .note {
    color: #F9DFDF;
    float: left;
    padding-left: 12px;
}

/* MESSAGES */
.msgInfo {
    background: #EFF3F7;
    color: #283D5A;
    margin: 24px 0;
    padding: 24px;
}
.msgInfo #msg_top td {
	padding:30px;
}
.msgSuccess {
    background: #E8FFE5;
    color: #0D9900;
    margin-bottom: 24px;
    padding: 24px;
}
.msgWarning {
    background: #FFFBE5;
    color: #806A00;
    margin-bottom: 24px;
    padding: 24px;
}
.msgError {
    background: #FFEBEE;
    color: #B71C1C;
    margin-bottom: 0;
    padding: 24px;
}

/* ADDON */
.addon-desc {
    float: left;
}
.addon-price {
    float: right;
}
.addon-price-value {
    display: inline-block;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 48px;
}
.addon-price-currency {
    display: inline-block;
    margin-left: 8px;
}
.addon-action {
    clear: both;
    margin-bottom: 4px !important;
}

/* BUTTONS */
a.btn-default,
div.btn-default button,
a.btn-red,
div.btn-red button,
a.btn-green,
div.btn-green button,
a.btn-gold,
a.btn-gray,
div.btn-gold button {
    border: 0;
    border-radius: 2px;
    background: #2196F3;
    box-shadow: 0 2px 3px rgba(0,0,0,0.25);
    color: #FFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    margin: 0;
    padding: 6px 24px;
    text-transform: uppercase;
    transition: background-color 0.25s ease-out;
    vertical-align: middle;
    white-space: nowrap;
    -webkit-font-smoothing: antialiased;
}
a.btn-small,
div.btn-small button {
    font-size: 12px;
    padding: 0 12px;
    vertical-align: top;
}
a.btn-gold,
div.btn-gold button {
    background: #caa661;
}
a.btn-gold:hover,
div.btn-gold button:hover {
    background: #d6b372;
}
a.btn-gray,
div.btn-gray button {
    background: #333333;
}
a.btn-default:hover,
div.btn-default button:hover {
    background: #39a1f4;
}
a.btn-red,
div.btn-red button {
    background: #B71C1C;
}
a.btn-red:hover,
div.btn-red button:hover {
    background: #cd1f1f;
}
a.btn-green,
div.btn-green button {
    background: #1CB767;
}
a.btn-green:hover,
div.btn-green button:hover {
    background: #1fcd73;
}
a.btn-remove {
}
a[class*="btn"]:active,
div[class*="btn"] button:active {
    position: relative;
    top: 1px;
}

/* FOOTER */
#footer {
    background: #e0e0e0;
    padding: 24px;
    text-align: center;
}
#footer h2 {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    margin-right: 12px;
    vertical-align: middle;
}
#footer ul {
    display: inline-block;
    vertical-align: middle;
}
#footer ul li {
    background: #fff;
    border: 1px solid #bdbdbd;
    border-radius: 2px;
    display: inline-block;
    margin-right: 12px;
    padding: 12px;
    vertical-align: middle;
}
#footer ul li a {
    background: url(../NEUimg/logo-member.gif) no-repeat;
    display: block;
    float: left;
    height: 36px;
    text-indent: -999em;
    transition: background-position 0.125s ease-out;
}
#footer ul li.denic a {
    background-position: 0 0;
    width: 69px;
}
#footer ul li.denic a:hover {
    background-position: 0 -36px;
}
#footer ul li.eurid a {
    background-position: -69px 0;
    width: 112px;
}
#footer ul li.eurid a:hover {
    background-position: -69px -36px;
}
#footer ul li.nicat a {
    background-position: -181px 0;
    width: 72px;
}
#footer ul li.nicat a:hover {
    background-position: -181px -36px;
}
#footer ul li.nominet a {
    background-position: -253px 0;
    width: 60px;
}
#footer ul li.nominet a:hover {
    background-position: -253px -36px;
}
#footer ul li.ssldienste a {
    background-position: -313px 0;
    width: 163px;
}
#footer ul li.ssldienste a:hover {
    background-position: -313px -36px;
}
#footer ul li.sslplus a {
	background-position:-531px 0;
	width:125px;
}
#footer ul li.sslplus a:hover {
    background-position: -531px -36px;
}
#footer ul li.webhostlist {
	padding-right:0px;
}
#footer ul li.webhostlist a {
    background-position: -313px 0;
    width: 140px;
    background: url(../img/logo_webhostlist.gif) no-repeat;
    float: left;
    height: 60px;
   /* margin-left: 110px;*/
}
#footer ul li.rackprofi a {
    background-position: -476px 0;
    width: 54px;
}
#footer ul li.rackprofi a:hover {
    background-position: -476px -36px;
}

/* FOOTNOTE */
#footnote {
    background: #212121;
    font-size: 14px;
    padding: 30px 0;
    text-align: center;
}
#footnote p {
    color: #fff;
    color: rgba(255,255,255,0.75);
    margin: 0 0 24px;
}
#footnote a {
    color: #fff;
}
#footnote .footnote-links {
    display: table;
    margin: 0 auto;
}
#footnote .footnote-links li {
    display: table-cell;
    vertical-align: top;
}
#footnote .footnote-links a {
    /*background-color: rgba(255,255,255,0.1);*/
    color: #fff;
    color: rgba(255,255,255,0.75);
    display: block;
    font-weight: 700;
    height: 36px;
    line-height: 20px;
    overflow: hidden;
    padding: 8px 24px;
    text-align: center;
    text-overflow: ellipsis;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    white-space: nowrap;
}
#footnote .footnote-links a:hover {
    background-color: rgba(255,255,255,0.2);
    color: #fff;
}

/* SSL Zertifikate */
.msg_top td {
	padding:10px 0 0 8px;
}
.msg_main td {
	padding:0 9px 9px;
}
.msg_top td, .msg_main td  {
	border-right:1px solid #B7C8DE;
}
.msg_ch_bg {
	background-color:#ddeaf7;
}
.ssl-zer {
	padding-bottom:5px;
}
.ssl-zer li {
	background:transparent url(../NEUimg/feature-list-bg.gif) no-repeat scroll 0 4px;
	padding-left:24px;
}
.ssl-price {
	font-style:normal;
	font-weight:bold;
	font-size:18px;
	padding-right:5px;
}

/* CLEARFIX */
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}